<?php
require '../../conexion.php';
session_start();

$sql = "SELECT factura_credito(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].",".
        $_REQUEST['vfactura'].",".
        $_REQUEST['vtimbrado'].",".
        $_REQUEST['vmotivo'].",".
        $_REQUEST['idcliente'].",".
        $_REQUEST['vusu'].",".
        $_REQUEST['vsuc'].",'".
        $_REQUEST['vfecha']."',".
        $_REQUEST['vtotal'].",".
        $_REQUEST['vtotiva'].",'".
        $_REQUEST['nronota']."') as credito;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['credito'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['credito'];

    header('location:./'.$_REQUEST['pagina']);
}
?>


 